@media(min-width: 680px) {
.main{
    display: grid;
    grid:50ch/ 50% 50%;
    place-items: center;
    margin: 1em;
}

.map{
    width: 100%;
    height: 100%;
    margin: 1em;
    margin-left: 15%;
}
.map iframe{
    width: 100%;
    height: 100%;
}
}
@media(max-width: 680px) {
.address {
    font-size: 1em;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 2em;
}
.map{
   display: flex;
    justify-content: center;
        align-items: center;

}

}
.container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 1em;
}

.contactus-form{

        display: grid;
        gap: 2em;
        margin: 1rem;
   
}

@media (min-width:780px){
    .contactus-form{
                grid-template-columns: auto auto;
    }
}
.full-width{
    grid-column: 1/-1;
}
.form-group{
display: grid;
gap: 0.5rem;


}
button:hover,
button:focus {
    background: #5affc0;
    outline: 0;

}
button{
        border: none;
            padding: 1em;
            font-weight: bolder;
            cursor: pointer;
}
input{



border-radius: 10px;
color: rgb(34, 34, 34);

border-color: rgba(7, 4, 14, 0);

padding: 1em;
width: 100%;
border: 2px solid #e4e4e4;
}

textarea{
    width: 60vw;
    height: 20vh;
    border-radius: 10px;
    margin:0.5em;
    border: 2px solid #e4e4e4;
    resize: none;
    padding:0.2em;

} 